@font-face {
    font-family: 'MyriadPro';
    src: url('/fonts/myriad-pro-8.otf');
}

@font-face {
    font-family: 'MuseoSans-900';
    src: url('/fonts/MuseoSans-900.ttf');
}

body {
    font-weight: normal;
    font-family: MyriadPro;
}

.rectangle {
    height: 25px;
    max-width: 25em;
    overflow: hidden;
    display: block;
}

.rectangle img {
    min-width: 100%;
}

.rectangle.title {
    margin: 0 auto;
}

.rectangle.down {
    height: 35px;
    position: absolute;
    right: 0;
    bottom: 0;
}

#fitness-fashion {
    background-color: #ddd;
    position: relative;
}

#fitness-fashion h1 {
    text-transform: uppercase;
    color: #555;
    letter-spacing: 8px;
}

#fitness-fashion .model-img {
    height: 315px;
    max-width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border: 4px solid #aca7a7;
    background-image: url('/images/layout/traits.png');
    margin: 0 auto;
}

#fitness-fashion .model-img > img {
    height: 300px;
    position: absolute;
    right: -2px;
    top: 15px;
}

#fitness-fashion .model h2 {
    text-transform: uppercase;
    font-size: 1.25rem;
    margin-top: -20px;
}

#fitness-fashion .model button {
    background: rgb(169,123,39);
    background: linear-gradient(30deg, rgba(169,123,39,1), rgba(247,229,131,1) 51%, rgba(190,174,103,1)) var(--x, 0)/ 200%;
    color: #555;
    font-weight: bold;
    font-size: 1em;
    margin: 15px auto 0 auto;
    bottom: 2.5rem;
    width: 7em;
    height: 2.5em;
    border: none;
    text-transform: uppercase;
    position: relative;
    transition: .4s;
}

#fitness-fashion .model button:hover {
    --x: 90%;
}

#functional-teas-banner {
    background: url('/images/functional-teas/functional-teas.png') center center no-repeat;
    background-size: cover;
    min-height: 90vh;
}

#functional-teas {
    background-color: #efe6de;
    position: relative;
}

#functional-teas h1 {
    text-transform: uppercase;
    color: #555;
    letter-spacing: 5px;
}

#exercise {
    background: url('/images/layout/background-exercise.png') center center no-repeat;
    opacity: .9;
}

#exercise .content {
    padding-top: 200px;
    padding-bottom: 200px;
}

#exercise .message {
    display: flex;
    justify-content: center;
    align-items: center;
}

#exercise .message h1 {
    font-family: MuseoSans-900;
    margin-left: 45%;
    color: white;
    font-weight: bolder;
    font-style: italic;
    text-transform: uppercase;
    opacity: .8;
}

#exercise .message h1 > span {
    margin-left: 1em;
    display: block;
}

#exercise .message h1 > span:nth-child(2) {
    margin-left: 1.4em;
}

#exercise .line {
    float: right;
    height: 4px;
    background: white;
    opacity: .8;
}

.tea {
    cursor: pointer;
}

.tea > .image-tea:before {
    content: '';
    width: 75%;
    left: -2px;
    top: 10px;
    height: 300px;
    position: absolute;
    border: 4px solid #aca7a7;
}

.tea > .image-tea {
    background-color: white;
    height: 300px;
    max-width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.25rem;
}

.tea > .image-tea > img {
    max-height: 70%;
    margin: 0 auto;
}

.tea h2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.25rem;
    letter-spacing: 8px;
}

.tea h2 > img {
    margin-top: -5px;
    max-height: 1.25rem;
}

.carousel-control-next {
}

@media (max-width: 768px) {

    h1 {
        font-size: 1.6em;
    }
    
    #exercise .line {
        width: 65%;
    }
    
    #exercise .message h1 {
        margin-top: 100px;
        margin-left: 0;
        font-size: 1.8rem;
    }    
    
    .rectangle {
        max-width: 60vw;
    }
    
    .tea > .image-tea:before {
        left: 20px!important;
    }
    
    .tea {
        float: none;
    }
    
    #fitness-fashion .model-img > img {
        left: 10px;
        right: 0;
        top: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1336px) {
    #exercise .line {
        width: 45%;
    }
    
    #exercise .message h1 {
        margin-left: 5%;
        font-size: 2em;
    }
}

@media (min-width: 1366px) {
    #exercise .message h1 {
        font-size: 2.5em;
        margin-left: 25%;
    }
    
    #exercise .line {
        width: 45%;
    }
}

@media (min-width: 1920px) {
    #exercise .message h1 {
        font-size: 3em;
        margin-left: 20%;
    }
    
    #exercise .line {
        width: 45%;
    }
}